@charset "shift_jis";
body {
	font: normal 12px/15px "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #003366;
}
#container {
	background-image: url(../img/bg_center.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#container #header {
	background-image: url(../img/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 20px;
	width: 860px;
	height: 360px;
}
#container #center .imgbox {
	width: 150px;
	float: right;
	border: 1px solid #CCCCCC;
	padding: 5px;
	background-color: #EEEEEE;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	margin-left: 10px;
}
#container #footer {
}
#container #center {
	margin-right: 45px;
	margin-left: 45px;
}
#container #center .txt {
	line-height: 18px;
	border-left: 8px solid #99CCCC;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#container #center DT.title {
	display: block;
	width: 600px;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #005AB6;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-bottom: 15px;
	font-size: 14px;
}
#container  #center  DT.name {
	display: block;
	width: 13em;
	float: left;
	font-weight: bold;
	padding-left: 3em;
}
#container #center H2 {
	font-size: 14px;
	background-color: #99CCCC;
	padding: 8px 10px 4px;
	margin: 20px 15px 2px;
	font-weight: bold;
	line-height: 16px;
}
#container #center DL {
	border: 4px none #99CCCC;
	padding-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
#container #center DD {
	border-bottom: 1px dotted #99CCCC;
	padding-left: 18em;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#container #header H1 {
	font-size: 0px;
	line-height: 0px;
	margin-left: 30px;
	height: 172px;
	width: 567px;
	margin-top: -360px;
}
#header IMG.mv {
	margin-top: 72px;
	margin-left: 430px;
}
#container #center .link A {
	background-color: #FFCC33;
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#header P.lead {
	width: 370px;
	text-align: left;
	margin-left: 45px;
	margin-top: 25px;
}
#container #center P.catch {
	background-image: url(../img/catch.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 124px;
	text-align: left;
	text-indent: -9999px;
	width: 601px;
	margin-left: 169px;
}
#container #header .bdbox {
	border: 4px double #FFCCCC;
	margin-left: 45px;
	margin-top: 20px;
	padding: 10px;
	width: 320px;
	text-align: center;
}
#container #footer {
	background-image: url(../img/bg_footer.jpg);
	background-position: 0px bottom;
	padding: 20px 40px 15px;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
}
#container .hr {
	margin-bottom: 15px;
}
